@charset "UTF-8";

.language_popup {
  background: #fff;
  position: fixed;
  width: 900px;
  height: 530px;
  z-index: 9999;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  display: none;
}

@media screen and (max-width: 768px) {
  .language_popup {
    height: fit-content;
    max-height: 90vh;
    overflow: scroll;
    width: 90vw;
  }
}

.language_popup__inner {
  margin: 0 auto;
  padding: 20px 0 0 20px;
  width: 60%;
}

@media screen and (max-width: 768px) {
  .language_popup__inner {
    padding: 18vw 0 1vw 1.4vw;
    width: 65%;
  }
}

.language_popup__image {
  width: 48px;
  margin: 30px 0 0 30px;
}

@media screen and (max-width: 768px) {
  .language_popup__image {
    margin: 6.4vw 0 0 6.4vw;
    width: 10vw;
  }
}

.language_popup__title {
  color: #1e1e1e;
  font-size: 24px;
  font-weight: 700;
  line-height: 1;
  margin: 0 0 40px;
  position: relative;
}

@media screen and (max-width: 768px) {
  .language_popup__title {
    font-size: 5vw;
    letter-spacing: 0;
    margin: 0 0 8vw;
  }
}

.language_popup__title:before {
  background-image: url(../images/top/line.png);
  background-size: contain;
  content: '';
  height: 66px;
  left: -42px;
  position: absolute;
  top: -40px;
  width: 66px;
}

@media screen and (max-width: 768px) {
  .language_popup__title:before {
    height: 15vw;
    left: -9vw;
    top: -9vw;
    width: 15vw;
  }
}

.language_popup__list {
  display: flex;
  flex-wrap: wrap;
  margin: 0 0 56px;
}

@media screen and (max-width: 768px) {
  .language_popup__list {
    margin: 0 0 12vw;
  }
}

.language_popup__list > li {
  width: 25%;
}

@media screen and (max-width: 768px) {
  .language_popup__list > li {
    width: auto;
    min-width: 33%;
  }
}

.language_popup__layer {
  background: rgba(0, 0, 0, 0.7);
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 8888;
  display: none;
}

.language_popup__name {
  color: #1e1e1e;
  display: inline-block;
  font-size: 16px;
  font-weight: 200;
  letter-spacing: 0;
  line-height: 1;
  margin: 0px 0 44px;
  position: relative;
}

p.language_popup__name:hover {
  border-bottom: rgba(0,0,0,0.3) 2px solid;
  margin-bottom: 32px;
  padding: 0 0 10px;
}

@media screen and (max-width: 768px) {
  .language_popup__name {
    font-size: 4vw;
    margin: 0px 0 8vw;
  }

  p.language_popup__name:hover {
    border-bottom: none;
    margin-bottom: inherit;
    padding: 0;
  }
}
